/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Divi.world
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/

/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */
@media all and (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
max-width: 80%!important;
}
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{
	padding-left:0!important;
	}
.right-shift-inner {
padding-left: 20px;
background: none!important;
margin-bottom: -40px!important;
}
.left-shift-inner {
padding-right: 20px;
background: none!important;
margin-bottom: -40px!important;
}
/*.left-shift-inner h1, .left-shift-inner p{
color: #fff;
}*/
section#schnellzugriff {
	display: none;
position: absolute!important;
right: 0;
}
section#schnellzugriff > div {
position: absolute!important;
top: 0;
}
}
#et_search_icon:hover, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
color: #179471!important;
}
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a {
color: #bacf41!important;
}
.et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, .et_pb_column_2_5 h1, h1 {
	font-size: 30px;
	font-weight: 300!important;
}
h5 {
	line-height: 1.5em;
	padding-top: 20px;
}
dd {
	margin-left: 0;
}
#top-header {
	background-color: #fff!important;
	z-index: 80;
	width: 280px!important;
	left: auto!important;
}
#top-header .h_container {
	float: right;
	height: 30px;
	overflow: hidden;
	width: 280px!important;
	padding-top: 8px;
	padding-right: 20px;
	background: #179471 url(img/gewobau_second.png) no-repeat top left -72px;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header {
	top: 20px !important;
	z-index:90;
}
div#et-footer-nav {
border-top: 1px solid #ccc;
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
	text-transform: uppercase;
	color: #000;
}
.et_header_style_left #et-top-navigation nav>ul>li>a:hover, .et_header_style_split #et-top-navigation nav>ul>li>a:hover, .et_header_style_left #et-top-navigation nav>ul>li>a.active, .et_header_style_split #et-top-navigation nav>ul>li>a.active {
	color: #bcd141;
	color: #179471;
}
.h_container {
	height: 77px;
}
/*#et-top-navigation {
	position: absolute;
	right: 0;
}*/
#logo{ max-height: 110%; }
#main-header .hr{
	margin-top: 40px;
}
.hr {
	height: 5px;
	width: 100%;
	background: #179471 url(img/gewobau_line.png) no-repeat left;
	overflow: hidden;
	z-index: -10;
}
#ssb-container {
	z-index: 100!important;
}
#ssb-container ul li {
	margin-bottom: 5px;
}
.fa {
	font-size: 25px;
}
div.right-shift-outer {
	padding: 1% 0 0 0!important;
}
div.right-shift-inner {
	margin-bottom: -100px;
	margin-top: 0;
	margin-right: 0;
	padding-right: 50px;
	padding-top: 100px;
	padding-bottom: 100px;
	z-index: 10;
	width: 96%;
	max-width: 96%;
}
div.left-shift-outer {
	padding: 1% 0 0 0!important;
}
div.left-shift-inner {
	margin-bottom: -100px;
	margin-top: 0;
	margin-left: 0;
	padding-left: 50px;
	padding-top: 100px;
	padding-bottom: 100px;
	z-index: 10;
	width: 96%;
	max-width: 96%;
}
a.big-button, a.icon-button, a.small-button, #et-main-area .immomakler .btn {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	position: relative;
	border: 0;
	color: #fff!important;
	background: rgba(188,209,65,0.8);
	padding-left: 40px;
}
a.big-button::before, a.icon-button::before, a.small-button::before, #et-main-area .immomakler .btn:before {
	background-image:url(img/gewobau_button_begin.png);
	background-repeat: no-repeat;
	background-position: center center;
	content:"";
	width:31px;
	height: 38px;
	position: absolute;
	left:0;
	top:0;
}
a.big-button::after, a.icon-button::after, a.small-button::after, #et-main-area .immomakler .btn:after {
	background-image:url(img/gewobau_button_end.png);
	background-repeat: no-repeat;
	background-position: center center;
	content:"";
	width:8px;
	height: 38px;
	position: absolute;
	right:0;
	top:0;
}
.et_pb_scroll_top.et-pb-icon {
	background: rgba(188,209,65,.9);
	border-radius: 0;

}

/*Carousel Slider*/
/*Hide the section overflow*/
.ds-carousel-section {
    width: 100%;
    overflow: hidden;
}

/*Set the row width*/
.ds-carousel-row {
    overflow: hidden;
    width: 500vw;
    max-width: 500vw;
}

@media all and (max-width: 1024px) {
/*Override Divi's width setting on tablets*/
    .ds-carousel-section .ds-carousel-row {
        max-width: 250vw !important;
    }
}

@media all and (max-width: 479px) {
/*Override Divi's width setting on mobiles*/
    .ds-carousel-section .ds-carousel-row {
        max-width: 500vw !important;
    }
}

/*Style the navigation arrows*/
#ds-arrow-row {
	position: absolute;
	top: 40%;
	width: 100%!important;
	max-width: 100%!important;
}
#ds-arrow-left,
#ds-arrow-right {
    color: #179471;
    background: rgba(255,255,255,0.8);
    font-family: 'ETModules';
    font-size: 30px;
    padding: 2px 15px;
    border-style: none;
    border-radius: 0;
    cursor: pointer;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
/*Position the left arrow*/
#ds-arrow-left {
    float: left;
    margin-left: 5px;
}

/*Position the right arrow*/
#ds-arrow-right {
    float: right;
    margin-right: 5px;
}

/*Style navigation arrows on hover*/
#ds-arrow-left:hover,
#ds-arrow-right:hover {
    -webkit-box-shadow: 3px 3px 6px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 6px 1px rgba(0, 0, 0, 0.2);
}

/*Style navigation arrows on click*/
#ds-arrow-left:active,
#ds-arrow-right:active {
    -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2) inset;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2) inset;
}

/*Make sure the modules span their entire container*/
.ds-carousel-module .column {
    float: left;
    width: 100% !important;
    margin-right: 0 !important;
}

/*Set the module width*/
.ds-carousel-module {
    width: 33.3vw; /*Change this value to increase or decrease the module displayed per page*/
    padding: 0 30px;
    float: left;
    position: relative;
    margin-bottom: 0 !important;
}

/*Adjust for smaller screens*/
@media all and (max-width: 1024px) {
    /*Show 2 modules per page on tablets*/
    .ds-carousel-module {
        width: 50vw;
    }
    /*Align the navigation on smaller screens*/
    #ds-arrow-row .et_pb_column {
        width: 50% !important;
    }
}
@media all and (max-width: 479px) {
    /*Show 1 module per page on mobiles*/
    .ds-carousel-module {
        width: 100vw;
    }
}
.icon-kreuz:before {
	font-family: ETmodules;
	font-size: 35px;
	content: "M";
	font-style: normal;
	line-height: 1em;
	position: absolute;
	top: 5px;
	right: 5px;
}
section#schnellzugriff > div {
	position: fixed;
	top: 65%;
	right: 0;
	transform: translateY(-50%);
	z-index: 1000;
}
section#schnellzugriff > div > div {
	position: relative;
	z-index: 2;
}
.btn {
	transition: all 0.4s;
}
#sz-mobile > .et_pb_toggle_item > h5:before {
	height: 50px;
	display: block;
	text-align: center;
	background-image: url(img/schnellzugriff-sprites.png);
	padding: 5px 27px;
	margin: 0 0 10px 0;
}
#sz-mobile > .et_pb_toggle_item:before:nth-child(1){
	background-position: center -65px;
}
section#schnellzugriff > div > div a.btn,
section#schnellzugriff > div > div a.button
 {
	height: 50px;
	display: block;
	text-align: center;
	background-image: url(img/schnellzugriff-sprites.png);
	background-color: #bacf41;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	padding: 5px 27px;
	text-decoration: none;
	margin: 0 0 10px 0;
	-webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
	box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
}
section#schnellzugriff > div > div a.btn:nth-child(1){
	background-position: center -8px;
}
section#schnellzugriff > div > div a.btn:nth-child(1).active{
	background-position: center -65px;
	background-color: #fff;
}
section#schnellzugriff > div > div a.btn:nth-child(2){
	background-position: center -128px;
}
section#schnellzugriff > div > div a.btn:nth-child(2).active{
	background-position: center -188px;
	background-color: #fff;
}
section#schnellzugriff > div > div a.btn:nth-child(4){
	background-position: center -253px;
}
section#schnellzugriff > div > div a.btn:nth-child(4).active{
	background-position: center -314px;
	background-color: #fff;
}
section#schnellzugriff > div > div a:nth-child(6){
	background-position: center -623px!important;
}
section#schnellzugriff > div > div a:nth-child(6).active{
	background-position: center -680px;
	background-color: #fff;
}
section#schnellzugriff > div > div a.btn:nth-child(3){
	background-position: center -376px;
}
section#schnellzugriff > div > div a.btn:nth-child(3).active{
	background-position: center -436px;
	background-color: #fff;
}
section#schnellzugriff > div > div a.button{
	background-position: center -499px;
}


section#schnellzugriff section {
	width: 320px;
	position: absolute;
	top: 0;
	right: -500px;
	min-height: 100%;
	background-color: #fff;
	overflow: scroll;
	transition: all 0.8s;
	padding: 30px 30px 10px 30px;
	-webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
	box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
}
section#schnellzugriff section.active {
	right: 58px;
	max-height: 40vh;
}
a.small-button {
	font-size: 16px;
	font-weight: 500!important;
}
@media only screen and (min-width:981px) {
  #logo {
        max-height: 120%!important;
    }
}
.contractform{
	display: table;
}
.contractform .cf-row {
	display: table-row;
}
.contractform .cf-left{
	display: table-cell;
	width: 25%;
}
.contractform .cf-right{
	display: table-cell;
	width: 75%;
}
.contractform input {
/*	height: 20px; */
/*	padding: 20px; */
	height: auto;
	padding: 10px;
	width: 43%;
	margin-bottom: 10px;
	font-size: 14px;
}
.contractform select{
	margin-bottom: 10px;
	font-size: 14px;
}
.contractform select[name="member"],.contractform select[name="stadtteile[]"],.contractform select[name="salutation"]{
	width: 43%;
}
.contractform input[type="checkbox"]{
	width: auto;
}
.contractform textarea {
	padding: 8px;
	width: 100%;
}
.contractform text {
	padding: 8px;
	width: 100%;
}
input[type="submit"] {
    background-color: #179471;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #179471, #10664E);
    background: -moz-linear-gradient(top, #179471, #10664E);
    background: -ms-linear-gradient(top, #179471, #10664E);
    background: -o-linear-gradient(top, #179471, #10664E);
    background: linear-gradient(top, #179471, #10664E);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
    -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
    -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
    -o-box-shadow: 0 1px 0 0 #9fd574 inset;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
		font-size: 14px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
	height: auto;
	width: auto;
}
input[type="submit"]:hover {
    opacity:.85;
    cursor: pointer;
}
input[type="submit"]:active {
    border: 1px solid #20911e;
    box-shadow: 0 0 10px 5px #356b0b inset;
    -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
    -moz-box-shadow: 0 0 10px 5px #356b0b inset;
    -ms-box-shadow: 0 0 10px 5px #356b0b inset;
    -o-box-shadow: 0 0 10px 5px #356b0b inset;

}
ul.list-disc {
  list-style-type: disc;
  padding-left: 30px;
}
ol {
    counter-reset: a;
    padding-left: 15px;
}
ol.listcol2{
	counter-reset: b;
	counter-increment: b 7;
}
ul h5, ol h5 {
	display: inline!important;
}
ol>li {
    display: block;
    padding-bottom: 10px;
}
ol>li:before {
    content: counters(a, ".") ". ";
    counter-increment: a;
		font-weight: 500;
		font-size: 16px;
}
ol.listcol2>li:before {
    content: counters(b, ".") ". ";
    counter-increment: b;
		font-weight: 500;
		font-size: 16px;
}
ol ul {
  padding-left: 15px;
}
ol ul>li {
  padding-top: 5px;
  padding-bottom: 5px;
}

.dica-item-content {
	position: absolute;
	top:50%;
	width: 100%;
	text-align: center;
}
.nav li ul, .et_mobile_menu {
	border-top-color: #179471;
}
.et_mobile_menu {
	margin-top: 30px;
}
#footer-bottom {
	display: none;
}
/* OpenImmo */
.immomakler a {
	color: #179471!important;
}
.immomakler-single, .immomakler-archive {
	width: 80%;
	max-width: 1080px;
	margin: 54px auto 100px auto;
}
/*.immomakler .btn-primary {
	color: #fff!important;
	background-color: #bacf41!important;
	border-color: #bacf41!important;
	font-weight: bold!important;
}*/
#et-main-area .immomakler .btn {
	font-size: 16px!important;
	padding: 6px 14px 6px 40px!important;
	height: 38px!important;
	margin-right: 10px;
	margin-bottom: 10px;
}
#et-main-area .immomakler .btn>.glyphicon:before {
	content:""!important;
}
.immomakler .h1, .immomakler h1 {
	color: #333!important;
	font-size: 30px!important;
}
.paginator+a, .immomakler .row+a{ display: none;}
#main-footer {background-color: transparent!important;}
#top-header .h_container {
	width: 350px;
}
.icon_link:before {
    content: "\e02c";
    font-size: 14px;
	font-family: "ETmodules";
}
#footer-widgets .footer-widget {
	float: right;
	width: 260px;
}
#footer-widgets .footer-widget li {
	float: left!important;
}
#footer-widgets .footer-widget li:before {
	border: none!important;
}
#footer-widgets .footer-widget li a{ 
	color: #179471!important;
}
.content a.smallgreen, .content a.biggreen, .et_pb_text_inner a.smallgreen, .et_pb_text_inner a.biggreen, a.smallgreen, a.biggreen {
background: rgba(188,209,65,0.8)!important;
	color: #179471!important;
	padding-left: 40px!important;
	border: none;
	text-shadow: none;
}